<mat-list>
  <mat-list-item  *ngFor="let permission of permissions | async">
    <mat-slide-toggle [checked]="isPermissionEnabled(permission.name)">{{ permission.description }}</mat-slide-toggle>
  </mat-list-item>
</mat-list>

